@media only screen and (min-width: 767px){
	.cookieoverlay {
	bottom: 40px;
	}
}

/*----------------------------------------
  Schnellsuche mobil
  --------------------------------------*/
@media only screen and (max-width: 767px){
	.schnellsuche{
		margin-top: -15px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.schnellsuche{
		margin-top: -320px !important;
	}
	
	
}

@media only screen and (max-width: 347px){
	.maklersuche-home .searchformfield {
    	float: none !important;
	}

	.maklersuche-home .formfield input[type="submit"] {
	    margin-left: 15px;
	}
}
input#searchsubmit{
	margin: 5px 0;
	padding: 3px 7px;
	width: 74px;
}

footer .main-foot{
	margin-top: 15px !important;

}

.elementor img {
	margin: 5px 0;
}

table {
	width: 100%;
}



@media (max-width: 770px) {
	.abstand-oben {
		padding-top: 10px;
	}
}

@media (max-width: 390px) {
	table {
		font-size: 14px;
	}
}

/*----------------------------------------
  Überschriften mobil
  --------------------------------------*/
@media (max-width: 1150px) {
	h1, h2, h3 {
		padding: 0 20px !important;
	}
}


@media (max-width: 500px) {
	h1 {
		font-size: 1.6rem !important;
	}

	h2 {
		font-size: 1.5rem !important;
	}

	h3 {
		font-size: 1.4rem !important;
	}
}


/*----------------------------------------
  Detailansicht Tabs Mobil
  --------------------------------------*/
@media only screen and (max-width: 990px){
	.textbutton{
	width: 100% !important;
	border-top: 0px;
	}
	.textbutton:first-child{
/*		border-bottom:3px solid #ee7f01 !important;*/
		border-top: 3px solid #ee7f01 !important;
	}

	.textbutton:last-child{
		border-top: 0px !important;
	}
}

/*----------------------------------------
  Detailansicht Mobil
  --------------------------------------*/
@media (max-width: 400px) {
	.details-form {
		padding: 20px;
	}
}

/*
@media (min-width: 500px) and (max-width: 700px) {
	.main-gallery a {
		width: 300px !important;
	}
}*/

.asp-name, .asp-info {
	text-align: center;
}

.details-asp {
	height: auto;
}


/*----------------------------------------
  Listenansicht Mobil
  --------------------------------------*/
@media (max-width: 767px) {
	.listobject span {
		display: initial;
	}
}

.obj-headline {
	display: block;
	margin: 10px 0;
}

@media (min-width: 767px) and (max-width: 991px) {
	.list-info {
		font-size: 0.7rem;
	}

	.obj-headline {
		height: 70px;
		font-size: 15px;
	}
}

@media (max-width: 766px) {
	.obj-headline {
		height: 50px;
		display: initial;
	}
}


/*----------------------------------------
  Startseite
  --------------------------------------*/
@media (max-width: 320px) {
  .home .elementor-inner {
  	margin-top: -15px;
  }
}

@media (max-width: 600px) {
	#telamarc21 {
		display:block;
	}

	#mailamarc21 > a {
		padding-left: 0px;
	}
}


/*----------------------------------------
  Kaufinteressenten
  --------------------------------------*/
@media (max-width: 500px) {
	.kaufinteressenten .elementor-widget-container {
		margin: 10px !important;
		padding: 10px !important;
	}
}


/*----------------------------------------
  Leibrente
  --------------------------------------*/

@media (max-width: 770px) {
	.leibrente .elementor-inner, .privatfairkauf .elementor-inner, .immobilienbewertung .elementor-inner {
		margin-top: 90px;
	}

	.franchise-franchise-immobilien .elementor-inner, .jobangebote {
		margin-top: 20px;
	}
}


/*----------------------------------------
  Menü mobil
  --------------------------------------*/

@media only screen and (max-width: 1199px) {
	.calltoaction {
	    display: block;
	}

	nav {
	    display: none;
	}
}



/*----------------------------------------
  DIA-Logo Zertifikate mobil
  --------------------------------------*/
@media screen and (max-width: 400px){
	.dia-logo{
	 	max-width:50% !important;
	 }
}

@media screen and (min-width: 401px) and (max-width: 767px){
	.dia-logo{
	 	max-width: 30% !important;
	 }
}

@media screen and (min-width: 768px) and (max-width: 770px){
	.dia-logo{
	 	max-width: 100% !important;
	 }
}

/*----------------------------------------
  Standortseiten mobil
  --------------------------------------*/
@media screen and (max-width: 740px){
	section.content div.container div.row div.col-md-12.content-main div.elementor-inner div.elementor-section-wrap div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-widget-container div.elementor-image img{
	    max-width: 100% !important;
	}
}

@media screen and (min-width: 401px) and (max-width: 767px){
	.elementor-190 .elementor-element.elementor-element-fb1047e > .elementor-widget-container {
		padding: 0px 0px 0px 100px!important;
	}
}

	
@media screen and (max-width: 320px){	
	.elementor-190 .elementor-element.elementor-element-fb1047e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 46px!important;;
}
}


@media (min-width: 768px){
.elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
    width: 100%!important;
}
}

/*----------------------------------------
  Login mobil
  --------------------------------------*/
@media screen and (max-width: 567px){
.login input[type="submit"]{
	margin:0 0 0 74px;
	width: 180px;
}


